Skip to main content
GET
List funding methods for a (origin, destination[, payout, payer, ...]) combo

Authorizations

X-API-Key
string
header
required

Your partner API key. Use raas_sandbox_* keys for the sandbox environment and raas_live_* keys for production.

Query Parameters

originCountryCode
string
destinationCountryCode
string
payoutMethod
enum<string>
Available options:
CASH_PICKUP,
BANK_ACCOUNT,
PUSH_TO_CARD,
MOBILE_WALLET,
HOME_DELIVERY
payerCode
string
stateCode
string
cityCode
string
currencyCode
string
includeUnavailable
boolean
default:false

Response

200 - application/json
fundingMethod
string
required
displayName
string
required
supportedByCorridors
string[]
required
effectiveStatus
enum<string>
required
Available options:
AVAILABLE,
UNAVAILABLE
unavailableReasons
enum<string>[]
Available options:
PROVIDER_NOT_SUPPORTED,
PLATFORM_DISABLED,
PARTNER_DISABLED,
NO_ENABLED_CORRIDOR_FOR_PARTNER,
CORRIDOR_SUSPENDED,
FUNDING_NOT_SUPPORTED,
MAPPING_REVIEW_REQUIRED,
NOT_QUOTABLE,
NO_MATCHING_CAPABILITY